/* HEADER PART STYLE SHEET */
header {
    background-color: var(--quinary-color);
    box-shadow: 0 2px 5px rgba(18, 18, 18, 0.2);
    height: 4.5rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 2rem;
    position: sticky;
    top: 0;
    z-index: 1000;
}
/* Logo Container */
header .logo-container {
    height: 100%;
}

header .logo-container img {
    height: 100%;
    width: auto;
    margin-left: 20px;
}

/* Navigation Right Elements */
header .nav-contact-container {
    display: flex;
    align-items: center;
    gap: 1rem;
}

header .nav-contact-container nav a{
    text-decoration: none;
    color: var(--secondary-color);
    font-weight: bold;
    font-size: large;
    padding: 0.5rem 1rem;
    transition: background-color 0.3s ease;
}

header .nav-contact-container nav .header-select-link {
    background-color: var(--primary-color);
    border-radius: 5px;
}

header .nav-contact-container nav .header-non-select-link:hover {
    opacity: 0.5;
}

/* Contact Button */
header .nav-contact-container .contact-btn-container .contact-btn {
    background-color: var(--secondary-color);
    font-weight: bold;
    font-size: large;
    color: white;
    border: none;
    padding: 0.5rem 1rem;
    border-radius: 5px;
    cursor: pointer;
    transition: background-color 0.3s ease;
}

header .nav-contact-container .contact-btn-container .contact-btn:hover {
    opacity: 0.7;
}

